{
  "name": "deco",
  "version": "2.4.0",
  "private": true,
  "devDependencies": {
    "esbuild": "^0.25.2"
  },
  "scripts": {
    "build": "esbuild app/javascript/*.* --bundle --sourcemap --format=cjs --outdir=app/assets/builds --public-path=/assets",
    "build:css": "sass ./app/assets/stylesheets:./app/assets/builds --no-source-map --load-path=node_modules"
  },
  "dependencies": {
    "@hotwired/stimulus": "^3.2.2",
    "@hotwired/turbo-rails": "^8.0.13",
    "@rails/request.js": "^0.0.11",
    "sass": "^1.86.3"
  }
}
